function data()
return {
	vehicles = {
		{ name = "vehicle/train/twindexx.mdl", forward = true },
		{ name = "vehicle/train/twindexx_w1.mdl", forward = true },
		{ name = "vehicle/train/twindexx_w1.mdl", forward = true },
		{ name = "vehicle/train/twindexx.mdl", forward = false },
	},
	name = _("DUALSTOX"),
	desc = _("双层EMU，由庞巴迪公司建造,\n"..
	"具有倾斜补偿能力让它 \n" ..
	"能够快速穿过弯道")
}
end
